<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1712767658" ManualUpdate="1" CoreUpdate="0" Date="2024-04-10 19:47:38" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5138">
  <Info>- Localize hotkey control's default text
- Remove dead ipic.su mentioned in #362; ImageEditor: make sizing handles respect DPI scale, closes #370
- Fixed imgbb.com API key; directupload.net -&gt; directupload.eu
- Add korean translation
- No throw in Squirrel scripts (#375)
</Info>
</UpdateInfo>